<?xml version="1.0" encoding="UTF-8"?>
<OTLayout>
<GSUB>
  <Version value="1.0"/>
  <ScriptList>
    <!-- ScriptCount=2 -->
    <ScriptRecord index="0">
      <ScriptTag value="DFLT"/>
      <Script>
        <DefaultLangSys>
          <ReqFeatureIndex value="65535"/>
          <!-- FeatureCount=4 -->
          <FeatureIndex index="0" value="0"/>
          <FeatureIndex index="1" value="2"/>
          <FeatureIndex index="2" value="4"/>
          <FeatureIndex index="3" value="6"/>
        </DefaultLangSys>
        <!-- LangSysCount=0 -->
      </Script>
    </ScriptRecord>
    <ScriptRecord index="1">
      <ScriptTag value="latn"/>
      <Script>
        <DefaultLangSys>
          <ReqFeatureIndex value="65535"/>
          <!-- FeatureCount=4 -->
          <FeatureIndex index="0" value="1"/>
          <FeatureIndex index="1" value="3"/>
          <FeatureIndex index="2" value="5"/>
          <FeatureIndex index="3" value="7"/>
        </DefaultLangSys>
        <!-- LangSysCount=0 -->
      </Script>
    </ScriptRecord>
  </ScriptList>
  <FeatureList>
    <!-- FeatureCount=8 -->
    <FeatureRecord index="0">
      <FeatureTag value="aalt"/>
      <Feature>
        <!-- LookupCount=1 -->
        <LookupListIndex index="0" value="0"/>
      </Feature>
    </FeatureRecord>
    <FeatureRecord index="1">
      <FeatureTag value="aalt"/>
      <Feature>
        <!-- LookupCount=1 -->
        <LookupListIndex index="0" value="0"/>
      </Feature>
    </FeatureRecord>
    <FeatureRecord index="2">
      <FeatureTag value="case"/>
      <Feature>
        <!-- LookupCount=1 -->
        <LookupListIndex index="0" value="1"/>
      </Feature>
    </FeatureRecord>
    <FeatureRecord index="3">
      <FeatureTag value="case"/>
      <Feature>
        <!-- LookupCount=1 -->
        <LookupListIndex index="0" value="1"/>
      </Feature>
    </FeatureRecord>
    <FeatureRecord index="4">
      <FeatureTag value="liga"/>
      <Feature>
        <!-- LookupCount=5 -->
        <LookupListIndex index="0" value="2"/>
        <LookupListIndex index="1" value="3"/>
        <LookupListIndex index="2" value="4"/>
        <LookupListIndex index="3" value="5"/>
        <LookupListIndex index="4" value="6"/>
      </Feature>
    </FeatureRecord>
    <FeatureRecord index="5">
      <FeatureTag value="liga"/>
      <Feature>
        <!-- LookupCount=5 -->
        <LookupListIndex index="0" value="2"/>
        <LookupListIndex index="1" value="3"/>
        <LookupListIndex index="2" value="4"/>
        <LookupListIndex index="3" value="5"/>
        <LookupListIndex index="4" value="6"/>
      </Feature>
    </FeatureRecord>
    <FeatureRecord index="6">
      <FeatureTag value="rlig"/>
      <Feature>
        <!-- LookupCount=4 -->
        <LookupListIndex index="0" value="7"/>
        <LookupListIndex index="1" value="8"/>
        <LookupListIndex index="2" value="9"/>
        <LookupListIndex index="3" value="10"/>
      </Feature>
    </FeatureRecord>
    <FeatureRecord index="7">
      <FeatureTag value="rlig"/>
      <Feature>
        <!-- LookupCount=4 -->
        <LookupListIndex index="0" value="7"/>
        <LookupListIndex index="1" value="8"/>
        <LookupListIndex index="2" value="9"/>
        <LookupListIndex index="3" value="10"/>
      </Feature>
    </FeatureRecord>
  </FeatureList>
  <LookupList>
    <!-- LookupCount=13 -->
    <Lookup index="0">
      <LookupType value="1"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <SingleSubst index="0" Format="2">
        <Substitution in="periodcentered" out="periodcentered.case"/>
        <Substitution in="macron" out="macron.case"/>
      </SingleSubst>
    </Lookup>
    <Lookup index="1">
      <LookupType value="1"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <SingleSubst index="0" Format="2">
        <Substitution in="periodcentered" out="periodcentered.case"/>
        <Substitution in="macron" out="macron.case"/>
      </SingleSubst>
    </Lookup>
    <Lookup index="2">
      <LookupType value="4"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <LigatureSubst index="0" Format="1">
        <LigatureSet glyph="A">
          <Ligature components="E" glyph="AE"/>
        </LigatureSet>
        <LigatureSet glyph="F">
          <Ligature components="F,I" glyph="f_f_i"/>
          <Ligature components="F,L" glyph="f_f_l"/>
          <Ligature components="F" glyph="f_f"/>
          <Ligature components="I" glyph="f_i"/>
          <Ligature components="L" glyph="f_l"/>
        </LigatureSet>
        <LigatureSet glyph="O">
          <Ligature components="E" glyph="OE"/>
        </LigatureSet>
        <LigatureSet glyph="a">
          <Ligature components="e" glyph="AE"/>
        </LigatureSet>
        <LigatureSet glyph="f">
          <Ligature components="f,i" glyph="f_f_i"/>
          <Ligature components="f,l" glyph="f_f_l"/>
          <Ligature components="f" glyph="f_f"/>
          <Ligature components="i" glyph="f_i"/>
          <Ligature components="l" glyph="f_l"/>
        </LigatureSet>
        <LigatureSet glyph="o">
          <Ligature components="e" glyph="OE"/>
        </LigatureSet>
      </LigatureSubst>
    </Lookup>
    <Lookup index="3">
      <LookupType value="4"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <LigatureSubst index="0" Format="1">
        <LigatureSet glyph="period">
          <Ligature components="period,period" glyph="ellipsis"/>
          <Ligature components="period" glyph="periodcentered"/>
        </LigatureSet>
      </LigatureSubst>
    </Lookup>
    <Lookup index="4">
      <LookupType value="6"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=2 -->
      <ChainContextSubst index="0" Format="3">
        <!-- BacktrackGlyphCount=1 -->
        <BacktrackCoverage index="0" Format="1">
          <Glyph value="A"/>
          <Glyph value="B"/>
          <Glyph value="C"/>
          <Glyph value="D"/>
          <Glyph value="E"/>
          <Glyph value="F"/>
          <Glyph value="G"/>
          <Glyph value="H"/>
          <Glyph value="I"/>
          <Glyph value="J"/>
          <Glyph value="K"/>
          <Glyph value="L"/>
          <Glyph value="M"/>
          <Glyph value="N"/>
          <Glyph value="O"/>
          <Glyph value="P"/>
          <Glyph value="Q"/>
          <Glyph value="R"/>
          <Glyph value="S"/>
          <Glyph value="T"/>
          <Glyph value="U"/>
          <Glyph value="V"/>
          <Glyph value="W"/>
          <Glyph value="X"/>
          <Glyph value="Y"/>
          <Glyph value="Z"/>
          <Glyph value="A_U_L_A"/>
          <Glyph value="G_U"/>
          <Glyph value="A_E"/>
          <Glyph value="A_O"/>
          <Glyph value="C_H"/>
          <Glyph value="C_Q"/>
          <Glyph value="D_E"/>
          <Glyph value="E_A"/>
          <Glyph value="Eacute_E"/>
          <Glyph value="E_S"/>
          <Glyph value="E_T"/>
          <Glyph value="E_T_T"/>
          <Glyph value="E_U"/>
          <Glyph value="F_F_E"/>
          <Glyph value="F_V"/>
          <Glyph value="H_O_F_E"/>
          <Glyph value="I_E"/>
          <Glyph value="L_E"/>
          <Glyph value="L_L"/>
          <Glyph value="L_U"/>
          <Glyph value="N_E"/>
          <Glyph value="O_T"/>
          <Glyph value="O_Idieresis"/>
          <Glyph value="P_M"/>
          <Glyph value="R_E"/>
          <Glyph value="R_I"/>
          <Glyph value="R_S"/>
          <Glyph value="S_C"/>
          <Glyph value="S_E"/>
          <Glyph value="S_L"/>
          <Glyph value="S_S"/>
          <Glyph value="S_T"/>
          <Glyph value="T_E"/>
          <Glyph value="T_T"/>
          <Glyph value="U_E"/>
          <Glyph value="U_L"/>
          <Glyph value="X_C"/>
          <Glyph value="X_S"/>
          <Glyph value="C_O"/>
          <Glyph value="L_A"/>
          <Glyph value="AE"/>
          <Glyph value="OE"/>
          <Glyph value="D_U_D_E_L_A_02"/>
          <Glyph value="X_L"/>
          <Glyph value="X_L_L"/>
          <Glyph value="Ycircumflex"/>
          <Glyph value="Wcircumflex"/>
          <Glyph value="Racute"/>
          <Glyph value="Nacute"/>
          <Glyph value="Jcircumflex"/>
          <Glyph value="Hcircumflex"/>
          <Glyph value="Ccircumflex"/>
          <Glyph value="Cacute"/>
          <Glyph value="Uacute"/>
          <Glyph value="Wdieresis"/>
          <Glyph value="Wacute"/>
          <Glyph value="Wgrave"/>
          <Glyph value="Scircumflex"/>
          <Glyph value="Gcircumflex"/>
          <Glyph value="Ucircumflex"/>
          <Glyph value="Udieresis"/>
          <Glyph value="Ugrave"/>
          <Glyph value="Ocircumflex"/>
          <Glyph value="Oacute"/>
          <Glyph value="Ograve"/>
          <Glyph value="Edieresis"/>
          <Glyph value="Igrave"/>
          <Glyph value="Iacute"/>
          <Glyph value="Eacute"/>
          <Glyph value="Adieresis"/>
          <Glyph value="Acircumflex"/>
          <Glyph value="Aacute"/>
          <Glyph value="Agrave"/>
          <Glyph value="Idieresis"/>
          <Glyph value="F_E"/>
          <Glyph value="D_U"/>
          <Glyph value="f_f"/>
          <Glyph value="f_i"/>
          <Glyph value="f_l"/>
          <Glyph value="f_f_l"/>
          <Glyph value="f_f_i"/>
          <Glyph value="D_E_02"/>
          <Glyph value="D_U_D_E_L_A"/>
          <Glyph value="Ecircumflex"/>
          <Glyph value="Odieresis"/>
          <Glyph value="Ccedilla"/>
          <Glyph value="Ydieresis"/>
          <Glyph value="Zacute"/>
          <Glyph value="Lacute"/>
          <Glyph value="Imacron"/>
          <Glyph value="Emacron"/>
          <Glyph value="Amacron"/>
          <Glyph value="Icircumflex"/>
          <Glyph value="N_N_E"/>
          <Glyph value="P_E"/>
          <Glyph value="Yacute"/>
          <Glyph value="Egrave"/>
        </BacktrackCoverage>
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="periodcentered"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=0 -->
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="1" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="periodcentered"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=1 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="A"/>
          <Glyph value="B"/>
          <Glyph value="C"/>
          <Glyph value="D"/>
          <Glyph value="E"/>
          <Glyph value="F"/>
          <Glyph value="G"/>
          <Glyph value="H"/>
          <Glyph value="I"/>
          <Glyph value="J"/>
          <Glyph value="K"/>
          <Glyph value="L"/>
          <Glyph value="M"/>
          <Glyph value="N"/>
          <Glyph value="O"/>
          <Glyph value="P"/>
          <Glyph value="Q"/>
          <Glyph value="R"/>
          <Glyph value="S"/>
          <Glyph value="T"/>
          <Glyph value="U"/>
          <Glyph value="V"/>
          <Glyph value="W"/>
          <Glyph value="X"/>
          <Glyph value="Y"/>
          <Glyph value="Z"/>
          <Glyph value="A_U_L_A"/>
          <Glyph value="G_U"/>
          <Glyph value="A_E"/>
          <Glyph value="A_O"/>
          <Glyph value="C_H"/>
          <Glyph value="C_Q"/>
          <Glyph value="D_E"/>
          <Glyph value="E_A"/>
          <Glyph value="Eacute_E"/>
          <Glyph value="E_S"/>
          <Glyph value="E_T"/>
          <Glyph value="E_T_T"/>
          <Glyph value="E_U"/>
          <Glyph value="F_F_E"/>
          <Glyph value="F_V"/>
          <Glyph value="H_O_F_E"/>
          <Glyph value="I_E"/>
          <Glyph value="L_E"/>
          <Glyph value="L_L"/>
          <Glyph value="L_U"/>
          <Glyph value="N_E"/>
          <Glyph value="O_T"/>
          <Glyph value="O_Idieresis"/>
          <Glyph value="P_M"/>
          <Glyph value="R_E"/>
          <Glyph value="R_I"/>
          <Glyph value="R_S"/>
          <Glyph value="S_C"/>
          <Glyph value="S_E"/>
          <Glyph value="S_L"/>
          <Glyph value="S_S"/>
          <Glyph value="S_T"/>
          <Glyph value="T_E"/>
          <Glyph value="T_T"/>
          <Glyph value="U_E"/>
          <Glyph value="U_L"/>
          <Glyph value="X_C"/>
          <Glyph value="X_S"/>
          <Glyph value="C_O"/>
          <Glyph value="L_A"/>
          <Glyph value="AE"/>
          <Glyph value="OE"/>
          <Glyph value="D_U_D_E_L_A_02"/>
          <Glyph value="X_L"/>
          <Glyph value="X_L_L"/>
          <Glyph value="Ycircumflex"/>
          <Glyph value="Wcircumflex"/>
          <Glyph value="Racute"/>
          <Glyph value="Nacute"/>
          <Glyph value="Jcircumflex"/>
          <Glyph value="Hcircumflex"/>
          <Glyph value="Ccircumflex"/>
          <Glyph value="Cacute"/>
          <Glyph value="Uacute"/>
          <Glyph value="Wdieresis"/>
          <Glyph value="Wacute"/>
          <Glyph value="Wgrave"/>
          <Glyph value="Scircumflex"/>
          <Glyph value="Gcircumflex"/>
          <Glyph value="Ucircumflex"/>
          <Glyph value="Udieresis"/>
          <Glyph value="Ugrave"/>
          <Glyph value="Ocircumflex"/>
          <Glyph value="Oacute"/>
          <Glyph value="Ograve"/>
          <Glyph value="Edieresis"/>
          <Glyph value="Igrave"/>
          <Glyph value="Iacute"/>
          <Glyph value="Eacute"/>
          <Glyph value="Adieresis"/>
          <Glyph value="Acircumflex"/>
          <Glyph value="Aacute"/>
          <Glyph value="Agrave"/>
          <Glyph value="Idieresis"/>
          <Glyph value="F_E"/>
          <Glyph value="D_U"/>
          <Glyph value="f_f"/>
          <Glyph value="f_i"/>
          <Glyph value="f_l"/>
          <Glyph value="f_f_l"/>
          <Glyph value="f_f_i"/>
          <Glyph value="D_E_02"/>
          <Glyph value="D_U_D_E_L_A"/>
          <Glyph value="Ecircumflex"/>
          <Glyph value="Odieresis"/>
          <Glyph value="Ccedilla"/>
          <Glyph value="Ydieresis"/>
          <Glyph value="Zacute"/>
          <Glyph value="Lacute"/>
          <Glyph value="Imacron"/>
          <Glyph value="Emacron"/>
          <Glyph value="Amacron"/>
          <Glyph value="Icircumflex"/>
          <Glyph value="N_N_E"/>
          <Glyph value="P_E"/>
          <Glyph value="Yacute"/>
          <Glyph value="Egrave"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
    </Lookup>
    <Lookup index="5">
      <LookupType value="6"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=12 -->
      <ChainContextSubst index="0" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="e"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=2 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="r"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="1" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="egrave"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=2 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="r"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="2" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="e"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=3 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="c"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="h"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="3" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="egrave"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=3 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="c"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="h"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="4" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="eacute"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=5 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="t"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="e"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="periodcentered"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="3" Format="1">
          <Glyph value="s"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="4" Format="1">
          <Glyph value="s"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="5" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="egrave"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=5 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="t"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="t"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="periodcentered"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="3" Format="1">
          <Glyph value="s"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="4" Format="1">
          <Glyph value="s"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="6" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="E"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=2 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="R"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered.case"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="7" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="Egrave"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=2 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="R"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered.case"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="8" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="E"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=3 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="C"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered.case"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="H"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="9" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="Egrave"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=3 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="C"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="periodcentered.case"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="H"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="10" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="Eacute"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=5 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="T"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="E"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="periodcentered.case"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="3" Format="1">
          <Glyph value="S"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="4" Format="1">
          <Glyph value="S"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
      <ChainContextSubst index="11" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="Egrave"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=5 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="T"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="1" Format="1">
          <Glyph value="E"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="2" Format="1">
          <Glyph value="periodcentered.case"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="3" Format="1">
          <Glyph value="S"/>
        </LookAheadCoverage>
        <LookAheadCoverage index="4" Format="1">
          <Glyph value="S"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="11"/>
        </SubstLookupRecord>
      </ChainContextSubst>
    </Lookup>
    <Lookup index="6">
      <LookupType value="4"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <LigatureSubst index="0" Format="1">
        <LigatureSet glyph="A">
          <Ligature components="U,periodcentered.case,Agrave,space,L,A" glyph="A_U_L_A"/>
          <Ligature components="periodcentered.case,E" glyph="A_E"/>
          <Ligature components="periodcentered.case,O" glyph="A_O"/>
        </LigatureSet>
        <LigatureSet glyph="C">
          <Ligature components="periodcentered.case,H" glyph="C_H"/>
          <Ligature components="periodcentered.case,Q" glyph="C_Q"/>
        </LigatureSet>
        <LigatureSet glyph="D">
          <Ligature components="U,periodcentered.case,D,E,space,L,A" glyph="D_U_D_E_L_A"/>
          <Ligature components="periodcentered.case,E" glyph="D_E"/>
        </LigatureSet>
        <LigatureSet glyph="E">
          <Ligature components="periodcentered.case,T,T" glyph="E_T_T"/>
          <Ligature components="periodcentered.case,A" glyph="E_A"/>
          <Ligature components="periodcentered.case,S" glyph="E_S"/>
          <Ligature components="periodcentered.case,T" glyph="E_T"/>
          <Ligature components="periodcentered.case,U" glyph="E_U"/>
        </LigatureSet>
        <LigatureSet glyph="F">
          <Ligature components="periodcentered.case,F,E" glyph="F_F_E"/>
          <Ligature components="periodcentered.case,V" glyph="F_V"/>
        </LigatureSet>
        <LigatureSet glyph="G">
          <Ligature components="periodcentered.case,U" glyph="G_U"/>
        </LigatureSet>
        <LigatureSet glyph="H">
          <Ligature components="O,periodcentered.case,F,E" glyph="H_O_F_E"/>
        </LigatureSet>
        <LigatureSet glyph="I">
          <Ligature components="periodcentered.case,E" glyph="I_E"/>
        </LigatureSet>
        <LigatureSet glyph="L">
          <Ligature components="periodcentered.case,E" glyph="L_E"/>
          <Ligature components="periodcentered.case,L" glyph="L_L"/>
          <Ligature components="periodcentered.case,U" glyph="L_U"/>
        </LigatureSet>
        <LigatureSet glyph="M">
          <Ligature components="periodcentered.case,P" glyph="P_M"/>
        </LigatureSet>
        <LigatureSet glyph="N">
          <Ligature components="periodcentered.case,N,E" glyph="N_N_E"/>
          <Ligature components="periodcentered.case,E" glyph="N_E"/>
        </LigatureSet>
        <LigatureSet glyph="O">
          <Ligature components="periodcentered.case,I" glyph="O_Idieresis"/>
          <Ligature components="periodcentered.case,T" glyph="O_T"/>
          <Ligature components="periodcentered.case,Idieresis" glyph="O_Idieresis"/>
        </LigatureSet>
        <LigatureSet glyph="P">
          <Ligature components="periodcentered.case,E" glyph="P_E"/>
          <Ligature components="periodcentered.case,M" glyph="P_M"/>
          <Ligature components="periodcentered,m" glyph="P_M"/>
        </LigatureSet>
        <LigatureSet glyph="R">
          <Ligature components="periodcentered.case,R,I" glyph="R_I"/>
          <Ligature components="periodcentered.case,E" glyph="R_E"/>
          <Ligature components="periodcentered.case,I" glyph="R_I"/>
          <Ligature components="periodcentered.case,S" glyph="R_S"/>
        </LigatureSet>
        <LigatureSet glyph="S">
          <Ligature components="periodcentered.case,C" glyph="S_C"/>
          <Ligature components="periodcentered.case,E" glyph="S_E"/>
          <Ligature components="periodcentered.case,L" glyph="S_L"/>
          <Ligature components="periodcentered.case,S" glyph="S_S"/>
          <Ligature components="periodcentered.case,T" glyph="S_T"/>
        </LigatureSet>
        <LigatureSet glyph="T">
          <Ligature components="periodcentered.case,E" glyph="T_E"/>
          <Ligature components="periodcentered.case,T" glyph="T_T"/>
        </LigatureSet>
        <LigatureSet glyph="U">
          <Ligature components="periodcentered.case,E" glyph="U_E"/>
          <Ligature components="periodcentered.case,L" glyph="U_L"/>
        </LigatureSet>
        <LigatureSet glyph="X">
          <Ligature components="periodcentered.case,L,L" glyph="X_L_L"/>
          <Ligature components="periodcentered.case,C" glyph="X_C"/>
          <Ligature components="periodcentered.case,L" glyph="X_L"/>
          <Ligature components="periodcentered.case,S" glyph="X_S"/>
        </LigatureSet>
        <LigatureSet glyph="Eacute">
          <Ligature components="periodcentered.case,E" glyph="Eacute_E"/>
        </LigatureSet>
        <LigatureSet glyph="Agrave">
          <Ligature components="space,L,A,periodcentered.case,A,U" glyph="A_U_L_A"/>
        </LigatureSet>
        <LigatureSet glyph="a">
          <Ligature components="u,periodcentered,agrave,space,l,a" glyph="A_U_L_A"/>
          <Ligature components="periodcentered,e" glyph="A_E"/>
          <Ligature components="periodcentered,o" glyph="A_O"/>
        </LigatureSet>
        <LigatureSet glyph="c">
          <Ligature components="periodcentered,h" glyph="C_H"/>
          <Ligature components="periodcentered,q" glyph="C_Q"/>
        </LigatureSet>
        <LigatureSet glyph="d">
          <Ligature components="u,periodcentered,d,e,space,L,A" glyph="D_U_D_E_L_A"/>
          <Ligature components="periodcentered,e" glyph="D_E"/>
        </LigatureSet>
        <LigatureSet glyph="e">
          <Ligature components="periodcentered,t,t" glyph="E_T_T"/>
          <Ligature components="periodcentered,a" glyph="E_A"/>
          <Ligature components="periodcentered,s" glyph="E_S"/>
          <Ligature components="periodcentered,t" glyph="E_T"/>
          <Ligature components="periodcentered,u" glyph="E_U"/>
        </LigatureSet>
        <LigatureSet glyph="f">
          <Ligature components="periodcentered,f,e" glyph="F_F_E"/>
          <Ligature components="periodcentered,v" glyph="F_V"/>
        </LigatureSet>
        <LigatureSet glyph="g">
          <Ligature components="periodcentered,u" glyph="G_U"/>
        </LigatureSet>
        <LigatureSet glyph="h">
          <Ligature components="o,periodcentered,f,e" glyph="H_O_F_E"/>
        </LigatureSet>
        <LigatureSet glyph="i">
          <Ligature components="periodcentered,e" glyph="I_E"/>
        </LigatureSet>
        <LigatureSet glyph="l">
          <Ligature components="periodcentered,e" glyph="L_E"/>
          <Ligature components="periodcentered,l" glyph="L_L"/>
          <Ligature components="periodcentered,u" glyph="L_U"/>
        </LigatureSet>
        <LigatureSet glyph="m">
          <Ligature components="periodcentered,p" glyph="P_M"/>
        </LigatureSet>
        <LigatureSet glyph="n">
          <Ligature components="periodcentered,n,e" glyph="N_N_E"/>
          <Ligature components="periodcentered,e" glyph="N_E"/>
        </LigatureSet>
        <LigatureSet glyph="o">
          <Ligature components="periodcentered,i" glyph="O_Idieresis"/>
          <Ligature components="periodcentered,t" glyph="O_T"/>
          <Ligature components="periodcentered,idieresis" glyph="O_Idieresis"/>
        </LigatureSet>
        <LigatureSet glyph="p">
          <Ligature components="periodcentered,e" glyph="P_E"/>
        </LigatureSet>
        <LigatureSet glyph="r">
          <Ligature components="periodcentered,r,I" glyph="R_I"/>
          <Ligature components="periodcentered,e" glyph="R_E"/>
          <Ligature components="periodcentered,i" glyph="R_I"/>
          <Ligature components="periodcentered,s" glyph="R_S"/>
        </LigatureSet>
        <LigatureSet glyph="s">
          <Ligature components="periodcentered,c" glyph="S_C"/>
          <Ligature components="periodcentered,e" glyph="S_E"/>
          <Ligature components="periodcentered,l" glyph="S_L"/>
          <Ligature components="periodcentered,s" glyph="S_S"/>
          <Ligature components="periodcentered,t" glyph="S_T"/>
        </LigatureSet>
        <LigatureSet glyph="t">
          <Ligature components="periodcentered,e" glyph="T_E"/>
          <Ligature components="periodcentered,t" glyph="T_T"/>
        </LigatureSet>
        <LigatureSet glyph="u">
          <Ligature components="periodcentered,e" glyph="U_E"/>
          <Ligature components="periodcentered,l" glyph="U_L"/>
        </LigatureSet>
        <LigatureSet glyph="x">
          <Ligature components="periodcentered,l,l" glyph="X_L_L"/>
          <Ligature components="periodcentered,c" glyph="X_C"/>
          <Ligature components="periodcentered,l" glyph="X_L"/>
          <Ligature components="periodcentered,s" glyph="X_S"/>
        </LigatureSet>
        <LigatureSet glyph="agrave">
          <Ligature components="space,l,a,periodcentered,a,u" glyph="A_U_L_A"/>
        </LigatureSet>
        <LigatureSet glyph="eacute">
          <Ligature components="periodcentered,e" glyph="Eacute_E"/>
        </LigatureSet>
      </LigatureSubst>
    </Lookup>
    <Lookup index="7">
      <LookupType value="4"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <LigatureSubst index="0" Format="1">
        <LigatureSet glyph="period">
          <Ligature components="period" glyph="periodcentered"/>
        </LigatureSet>
      </LigatureSubst>
    </Lookup>
    <Lookup index="8">
      <LookupType value="6"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <ChainContextSubst index="0" Format="3">
        <!-- BacktrackGlyphCount=0 -->
        <!-- InputGlyphCount=1 -->
        <InputCoverage index="0" Format="1">
          <Glyph value="periodcentered"/>
        </InputCoverage>
        <!-- LookAheadGlyphCount=1 -->
        <LookAheadCoverage index="0" Format="1">
          <Glyph value="A"/>
          <Glyph value="B"/>
          <Glyph value="C"/>
          <Glyph value="D"/>
          <Glyph value="E"/>
          <Glyph value="F"/>
          <Glyph value="G"/>
          <Glyph value="H"/>
          <Glyph value="I"/>
          <Glyph value="J"/>
          <Glyph value="K"/>
          <Glyph value="L"/>
          <Glyph value="M"/>
          <Glyph value="N"/>
          <Glyph value="O"/>
          <Glyph value="P"/>
          <Glyph value="Q"/>
          <Glyph value="R"/>
          <Glyph value="S"/>
          <Glyph value="T"/>
          <Glyph value="U"/>
          <Glyph value="V"/>
          <Glyph value="W"/>
          <Glyph value="X"/>
          <Glyph value="Y"/>
          <Glyph value="Z"/>
          <Glyph value="A_U_L_A"/>
          <Glyph value="G_U"/>
          <Glyph value="A_E"/>
          <Glyph value="A_O"/>
          <Glyph value="C_H"/>
          <Glyph value="C_Q"/>
          <Glyph value="D_E"/>
          <Glyph value="E_A"/>
          <Glyph value="Eacute_E"/>
          <Glyph value="E_S"/>
          <Glyph value="E_T"/>
          <Glyph value="E_T_T"/>
          <Glyph value="E_U"/>
          <Glyph value="F_F_E"/>
          <Glyph value="F_V"/>
          <Glyph value="H_O_F_E"/>
          <Glyph value="I_E"/>
          <Glyph value="L_E"/>
          <Glyph value="L_L"/>
          <Glyph value="L_U"/>
          <Glyph value="N_E"/>
          <Glyph value="O_T"/>
          <Glyph value="O_Idieresis"/>
          <Glyph value="P_M"/>
          <Glyph value="R_E"/>
          <Glyph value="R_I"/>
          <Glyph value="R_S"/>
          <Glyph value="S_C"/>
          <Glyph value="S_E"/>
          <Glyph value="S_L"/>
          <Glyph value="S_S"/>
          <Glyph value="S_T"/>
          <Glyph value="T_E"/>
          <Glyph value="T_T"/>
          <Glyph value="U_E"/>
          <Glyph value="U_L"/>
          <Glyph value="X_C"/>
          <Glyph value="X_S"/>
          <Glyph value="C_O"/>
          <Glyph value="L_A"/>
          <Glyph value="AE"/>
          <Glyph value="OE"/>
          <Glyph value="D_U_D_E_L_A_02"/>
          <Glyph value="X_L"/>
          <Glyph value="X_L_L"/>
          <Glyph value="Ycircumflex"/>
          <Glyph value="Wcircumflex"/>
          <Glyph value="Racute"/>
          <Glyph value="Nacute"/>
          <Glyph value="Jcircumflex"/>
          <Glyph value="Hcircumflex"/>
          <Glyph value="Ccircumflex"/>
          <Glyph value="Cacute"/>
          <Glyph value="Uacute"/>
          <Glyph value="Wdieresis"/>
          <Glyph value="Wacute"/>
          <Glyph value="Wgrave"/>
          <Glyph value="Scircumflex"/>
          <Glyph value="Gcircumflex"/>
          <Glyph value="Ucircumflex"/>
          <Glyph value="Udieresis"/>
          <Glyph value="Ugrave"/>
          <Glyph value="Ocircumflex"/>
          <Glyph value="Oacute"/>
          <Glyph value="Ograve"/>
          <Glyph value="Edieresis"/>
          <Glyph value="Igrave"/>
          <Glyph value="Iacute"/>
          <Glyph value="Eacute"/>
          <Glyph value="Adieresis"/>
          <Glyph value="Acircumflex"/>
          <Glyph value="Aacute"/>
          <Glyph value="Agrave"/>
          <Glyph value="Idieresis"/>
          <Glyph value="F_E"/>
          <Glyph value="D_U"/>
          <Glyph value="f_f"/>
          <Glyph value="f_i"/>
          <Glyph value="f_l"/>
          <Glyph value="f_f_l"/>
          <Glyph value="f_f_i"/>
          <Glyph value="D_E_02"/>
          <Glyph value="D_U_D_E_L_A"/>
          <Glyph value="Ecircumflex"/>
          <Glyph value="Odieresis"/>
          <Glyph value="Ccedilla"/>
          <Glyph value="Ydieresis"/>
          <Glyph value="Zacute"/>
          <Glyph value="Lacute"/>
          <Glyph value="Imacron"/>
          <Glyph value="Emacron"/>
          <Glyph value="Amacron"/>
          <Glyph value="Icircumflex"/>
          <Glyph value="N_N_E"/>
          <Glyph value="P_E"/>
          <Glyph value="Yacute"/>
          <Glyph value="Egrave"/>
        </LookAheadCoverage>
        <!-- SubstCount=1 -->
        <SubstLookupRecord index="0">
          <SequenceIndex value="0"/>
          <LookupListIndex value="12"/>
        </SubstLookupRecord>
      </ChainContextSubst>
    </Lookup>
    <Lookup index="9">
      <LookupType value="4"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <LigatureSubst index="0" Format="1">
        <LigatureSet glyph="periodcentered.case">
          <Ligature components="period" glyph="ellipsis"/>
        </LigatureSet>
        <LigatureSet glyph="period">
          <Ligature components="period,period" glyph="ellipsis"/>
        </LigatureSet>
        <LigatureSet glyph="periodcentered">
          <Ligature components="period" glyph="ellipsis"/>
        </LigatureSet>
      </LigatureSubst>
    </Lookup>
    <Lookup index="10">
      <LookupType value="4"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <LigatureSubst index="0" Format="1">
        <LigatureSet glyph="A">
          <Ligature components="U,periodcentered.case,Agrave,space,L,A" glyph="A_U_L_A"/>
          <Ligature components="periodcentered.case,E" glyph="A_E"/>
          <Ligature components="periodcentered.case,O" glyph="A_O"/>
        </LigatureSet>
        <LigatureSet glyph="C">
          <Ligature components="periodcentered.case,H" glyph="C_H"/>
          <Ligature components="periodcentered.case,Q" glyph="C_Q"/>
        </LigatureSet>
        <LigatureSet glyph="D">
          <Ligature components="U,periodcentered.case,D,E,space,L,A" glyph="D_U_D_E_L_A"/>
          <Ligature components="periodcentered.case,E" glyph="D_E"/>
        </LigatureSet>
        <LigatureSet glyph="E">
          <Ligature components="periodcentered.case,T,T" glyph="E_T_T"/>
          <Ligature components="periodcentered.case,A" glyph="E_A"/>
          <Ligature components="periodcentered.case,S" glyph="E_S"/>
          <Ligature components="periodcentered.case,T" glyph="E_T"/>
          <Ligature components="periodcentered.case,U" glyph="E_U"/>
        </LigatureSet>
        <LigatureSet glyph="F">
          <Ligature components="periodcentered.case,F,E" glyph="F_F_E"/>
          <Ligature components="periodcentered.case,V" glyph="F_V"/>
        </LigatureSet>
        <LigatureSet glyph="G">
          <Ligature components="periodcentered.case,U" glyph="G_U"/>
        </LigatureSet>
        <LigatureSet glyph="H">
          <Ligature components="O,periodcentered.case,F,E" glyph="H_O_F_E"/>
        </LigatureSet>
        <LigatureSet glyph="I">
          <Ligature components="periodcentered.case,E" glyph="I_E"/>
        </LigatureSet>
        <LigatureSet glyph="L">
          <Ligature components="periodcentered.case,E" glyph="L_E"/>
          <Ligature components="periodcentered.case,L" glyph="L_L"/>
          <Ligature components="periodcentered.case,U" glyph="L_U"/>
        </LigatureSet>
        <LigatureSet glyph="M">
          <Ligature components="periodcentered.case,P" glyph="P_M"/>
        </LigatureSet>
        <LigatureSet glyph="N">
          <Ligature components="periodcentered.case,N,E" glyph="N_N_E"/>
          <Ligature components="periodcentered.case,E" glyph="N_E"/>
        </LigatureSet>
        <LigatureSet glyph="O">
          <Ligature components="periodcentered.case,I" glyph="O_Idieresis"/>
          <Ligature components="periodcentered.case,T" glyph="O_T"/>
          <Ligature components="periodcentered.case,Idieresis" glyph="O_Idieresis"/>
        </LigatureSet>
        <LigatureSet glyph="P">
          <Ligature components="periodcentered.case,E" glyph="P_E"/>
          <Ligature components="periodcentered.case,M" glyph="P_M"/>
          <Ligature components="periodcentered,m" glyph="P_M"/>
        </LigatureSet>
        <LigatureSet glyph="R">
          <Ligature components="periodcentered.case,R,I" glyph="R_I"/>
          <Ligature components="periodcentered.case,E" glyph="R_E"/>
          <Ligature components="periodcentered.case,I" glyph="R_I"/>
          <Ligature components="periodcentered.case,S" glyph="R_S"/>
        </LigatureSet>
        <LigatureSet glyph="S">
          <Ligature components="periodcentered.case,C" glyph="S_C"/>
          <Ligature components="periodcentered.case,E" glyph="S_E"/>
          <Ligature components="periodcentered.case,L" glyph="S_L"/>
          <Ligature components="periodcentered.case,S" glyph="S_S"/>
          <Ligature components="periodcentered.case,T" glyph="S_T"/>
        </LigatureSet>
        <LigatureSet glyph="T">
          <Ligature components="periodcentered.case,E" glyph="T_E"/>
          <Ligature components="periodcentered.case,T" glyph="T_T"/>
        </LigatureSet>
        <LigatureSet glyph="U">
          <Ligature components="periodcentered.case,E" glyph="U_E"/>
          <Ligature components="periodcentered.case,L" glyph="U_L"/>
        </LigatureSet>
        <LigatureSet glyph="X">
          <Ligature components="periodcentered.case,L,L" glyph="X_L_L"/>
          <Ligature components="periodcentered.case,C" glyph="X_C"/>
          <Ligature components="periodcentered.case,L" glyph="X_L"/>
          <Ligature components="periodcentered.case,S" glyph="X_S"/>
        </LigatureSet>
        <LigatureSet glyph="Eacute">
          <Ligature components="periodcentered.case,E" glyph="Eacute_E"/>
        </LigatureSet>
        <LigatureSet glyph="Agrave">
          <Ligature components="space,L,A,periodcentered.case,A,U" glyph="A_U_L_A"/>
        </LigatureSet>
        <LigatureSet glyph="a">
          <Ligature components="u,periodcentered,agrave,space,l,a" glyph="A_U_L_A"/>
          <Ligature components="periodcentered,e" glyph="A_E"/>
          <Ligature components="periodcentered,o" glyph="A_O"/>
        </LigatureSet>
        <LigatureSet glyph="c">
          <Ligature components="periodcentered,h" glyph="C_H"/>
          <Ligature components="periodcentered,q" glyph="C_Q"/>
        </LigatureSet>
        <LigatureSet glyph="d">
          <Ligature components="u,periodcentered,d,e,space,L,A" glyph="D_U_D_E_L_A"/>
          <Ligature components="periodcentered,e" glyph="D_E"/>
        </LigatureSet>
        <LigatureSet glyph="e">
          <Ligature components="periodcentered,t,t" glyph="E_T_T"/>
          <Ligature components="periodcentered,a" glyph="E_A"/>
          <Ligature components="periodcentered,s" glyph="E_S"/>
          <Ligature components="periodcentered,t" glyph="E_T"/>
          <Ligature components="periodcentered,u" glyph="E_U"/>
        </LigatureSet>
        <LigatureSet glyph="f">
          <Ligature components="periodcentered,f,e" glyph="F_F_E"/>
          <Ligature components="periodcentered,v" glyph="F_V"/>
        </LigatureSet>
        <LigatureSet glyph="g">
          <Ligature components="periodcentered,u" glyph="G_U"/>
        </LigatureSet>
        <LigatureSet glyph="h">
          <Ligature components="o,periodcentered,f,e" glyph="H_O_F_E"/>
        </LigatureSet>
        <LigatureSet glyph="i">
          <Ligature components="periodcentered,e" glyph="I_E"/>
        </LigatureSet>
        <LigatureSet glyph="l">
          <Ligature components="periodcentered,e" glyph="L_E"/>
          <Ligature components="periodcentered,l" glyph="L_L"/>
          <Ligature components="periodcentered,u" glyph="L_U"/>
        </LigatureSet>
        <LigatureSet glyph="m">
          <Ligature components="periodcentered,p" glyph="P_M"/>
        </LigatureSet>
        <LigatureSet glyph="n">
          <Ligature components="periodcentered,n,e" glyph="N_N_E"/>
          <Ligature components="periodcentered,e" glyph="N_E"/>
        </LigatureSet>
        <LigatureSet glyph="o">
          <Ligature components="periodcentered,i" glyph="O_Idieresis"/>
          <Ligature components="periodcentered,t" glyph="O_T"/>
          <Ligature components="periodcentered,idieresis" glyph="O_Idieresis"/>
        </LigatureSet>
        <LigatureSet glyph="p">
          <Ligature components="periodcentered,e" glyph="P_E"/>
        </LigatureSet>
        <LigatureSet glyph="r">
          <Ligature components="periodcentered,r,I" glyph="R_I"/>
          <Ligature components="periodcentered,e" glyph="R_E"/>
          <Ligature components="periodcentered,i" glyph="R_I"/>
          <Ligature components="periodcentered,s" glyph="R_S"/>
        </LigatureSet>
        <LigatureSet glyph="s">
          <Ligature components="periodcentered,c" glyph="S_C"/>
          <Ligature components="periodcentered,e" glyph="S_E"/>
          <Ligature components="periodcentered,l" glyph="S_L"/>
          <Ligature components="periodcentered,s" glyph="S_S"/>
          <Ligature components="periodcentered,t" glyph="S_T"/>
        </LigatureSet>
        <LigatureSet glyph="t">
          <Ligature components="periodcentered,e" glyph="T_E"/>
          <Ligature components="periodcentered,t" glyph="T_T"/>
        </LigatureSet>
        <LigatureSet glyph="u">
          <Ligature components="periodcentered,e" glyph="U_E"/>
          <Ligature components="periodcentered,l" glyph="U_L"/>
        </LigatureSet>
        <LigatureSet glyph="x">
          <Ligature components="periodcentered,l,l" glyph="X_L_L"/>
          <Ligature components="periodcentered,c" glyph="X_C"/>
          <Ligature components="periodcentered,l" glyph="X_L"/>
          <Ligature components="periodcentered,s" glyph="X_S"/>
        </LigatureSet>
        <LigatureSet glyph="agrave">
          <Ligature components="space,l,a,periodcentered,a,u" glyph="A_U_L_A"/>
        </LigatureSet>
        <LigatureSet glyph="eacute">
          <Ligature components="periodcentered,e" glyph="Eacute_E"/>
        </LigatureSet>
      </LigatureSubst>
    </Lookup>
    <Lookup index="11">
      <LookupType value="1"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <SingleSubst index="0" Format="2">
        <Substitution in="E" out="Emacron"/>
        <Substitution in="Eacute" out="Emacron"/>
        <Substitution in="periodcentered" out="periodcentered.case"/>
        <Substitution in="Egrave" out="Emacron"/>
        <Substitution in="e" out="emacron"/>
        <Substitution in="egrave" out="emacron"/>
        <Substitution in="eacute" out="emacron"/>
      </SingleSubst>
    </Lookup>
    <Lookup index="12">
      <LookupType value="1"/>
      <LookupFlag value="0"/>
      <!-- SubTableCount=1 -->
      <SingleSubst index="0" Format="2">
        <Substitution in="periodcentered" out="periodcentered.case"/>
      </SingleSubst>
    </Lookup>
  </LookupList>
</GSUB>
</OTLayout>
